void setup(){
  pinMode(13, OUTPUT); // LED-Pin als Ausgang
}
void loop(){
   digitalWrite(13, HIGH); // LED einschalten
   delay(1000); // 1000ms warten
   digitalWrite(13,LOW); // LED ausschalten
   delay(1000);
}
